@charset "utf-8";
/* CSS Document */

/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td{margin:0;padding:0;font-family:"Century Gothic";}
fieldset,img{border:0;}
html{height:100%;margin-bottom:1px;}
body{position:relative;}
:focus{outline:none;}

/* links */
a{color:#F00;text-decoration:none;}
a:hover{text-decoration:underline;}

/* header elements */
h1, h2, h3, h4, h5, h6{font-family:"Century Gothic";font-weight:bold;line-height:100%;margin-top:0;}
h1{font-size:300%;color:#000;}
h2{font-size:250%;color:#000;}
h3{font-size:200%;color:#000;}
h4{font-size:175%;color:#000;}
h5{font-size:150%;color:#000;}
h6{font-size:125%;color:#000;}

/* page setup */
body{background:#EDEBE5;color:#000;font-size:14px;}

/* wrapper setup */
div.rapidxwpr{margin:auto;width:1040px;}

/* header */
div#header{ overflow:hidden;}

/* logo */
div.logo{ float:left;}

/* main body setup */
div#middle{width:auto;clear:both; margin:2% 0 0 0;text-align:justify;}

/* left column */
div#left{width:200px;float:left;}

/* content column */
div#main{width:auto;margin:0 0 0 200px;}

/* footer */
div#footer{width:auto;clear:both; background:#2E2E2E url(images/footer.jpg) 0 0 repeat-x; display:block;}

/* clearing & floating */
.clearingfix:after{content:".";display:block;line-height:0;clear:both;visibility:hidden;}
.clearingfix{display:block;}
.floatbox{overflow:hidden;}

div.man_menu{height:76px; background:url(images/menu_bg.jpg) 0 0 repeat-x; display:block;}

/* topmenu */
div.topmenu{ float:left; height:66px;}
div.topmenu ul{list-style:none;float:left; }
div.topmenu ul li{float:left;display:block; line-height:67px; padding:0 2px 0 0}
div.topmenu ul li a{padding:0 20px;color:#fff; font-size:22px; display:block;}
div.topmenu ul li a:hover,div.topmenu ul li.current_page_item{color:#000; background:#E0E0E0; display:block; text-decoration:none;}


div.conectlins{ float:right;padding:18px 0 0 0;}
div.conectlins ul{list-style:none;float:left; }
div.conectlins ul li{float:left;display:block; padding:0 7px 0 0;}



div#call{height:30px; text-align:center; float:right; font-size:18px; padding:8px 0 0 0; color:#fff; font-weight:bold;}
div#call ul{list-style:none;float:left; }
div#call ul li{display:block; line-height:20px}
div#call ul li span{ color:#E73D0F;}
div#call ul li i{ font-weight:normal;}


.manposter{ width:100%;height:479px;}
div.top_cullom{ position: absolute; top:0; left:0; right:0; background:url(images/top_bg.png) 0 0 repeat-x; display:block;}
div#wrp{ margin:0 auto; width:1040px;}

div.top_poster{ clear:both;  padding:20px 0 0 0; color:#fff;}
div.advance{ font-size:17px;float:left; width:510px; height:220px;  display:block; margin:58px 0 0 0; border-radius:6px; padding:20px 20px}
div.advance h3{ margin:0; font-size:28px; padding:10px 0 5px 0;text-shadow:2px 2px #000; color:#fff;}

div.img_onar{ float:right; padding:32px 0 0 0}


/*information*/
div.information{ overflow:hidden;}


div.francisco{ float:left;border:#8E8E8E solid 1px; margin:0 3px 0 0; padding:8px; border-radius:4px; width:245px; height:260px}
div.francisco ul li h3{ margin:0; font-size:15px; color:#2E2E2E;}
div.chiropractic{ float:left;border:#8E8E8E solid 1px; margin:0 3px 0 0;padding:8px; border-radius:4px;width:245px;height:260px}
div.chiropractic ul li h3{ margin:0; font-size:15px; color:#2E2E2E;}
div.physio_limerick{ float:left;border:#8E8E8E solid 1px; margin:0 3px 0 0; border-radius:4px;width:245px;}
div.limerick{ float:left;border:#8E8E8E solid 1px; border-radius:6px;width:245px;}


div.francisco ul{ list-style:none;}
div.francisco ul li{ display:block; padding:0 0 5px 0;}
div.francisco  a{ color:#000;}

div.chiropractic ul{ list-style:none;}
div.chiropractic ul li{ display:block; padding:0 0 5px 0;}
div.chiropractic  a{ color:#000;}

div.physio_limerick h3{ display:block; background:#000; padding:10px 5px; text-align:center; color:#fff; font-size:20px; margin:0;}
div.physio{ padding:12px 16px; height:212px}

div.limerick h3{ display:block; background:#000; padding:10px 5px; text-align:center; color:#fff; font-size:20px; margin:0;}
div.physio{ padding:12px 16px; height:212px}


div.approximately{ overflow:hidden; padding:0 0 30px 0}
div.approximately h1{display:block;  padding:20px 0;color:#2B2B2B; font-size:23px; margin:0;}

div.add_fecherd{ border:#2B2B2B solid 1px; float:left; padding:10px; border-radius:4px; width:574px;}

div.approach{ float:right; width:435px;}
div.approach ul{ list-style:none;}
div.approach ul li{ display:block; padding:0 0 13px 15px; font-size:16px; background:url(images/ex_arrow.png) 0 5px no-repeat;}


/*footer_content*/


div.footer_content{ overflow:hidden; padding:20px 0}

div.footer_left{width:690px; float:left;}

div.footer_right{width:340px; float:right;color:#fff; font-weight:bold;text-align:center; font-size:20px;}
div.footer_right ul{list-style:none;float:left; }
div.footer_right ul li{display:block; line-height:30px}
div.footer_right ul li span{ color:#E73D0F;}
div.footer_right ul li i{ font-weight:normal;}


div.footer_left ul{list-style:none;float:left;}
div.footer_left ul li{float:left;display:block; line-height:30px; padding:0 2px 0 0}
div.footer_left ul li a{padding:0 20px;color:#fff; font-size:17px; display:block; text-decoration:none;}
div.footer_left ul li a:hover{ color:#FF0000; text-decoration:none;}

div.copright{ clear:both; padding:10px 0 0 0px; color:#fff; text-align:center; font-size:17px;}
.testimonial_nav{ display:none !important;}#testimonial_slider_first-2_wrap{}

